<?php

$host = "localhost"; // Adresse des Datenbankservers, meistens localhost
$user = "root"; // Ihr MySQL Benutzername
$pass = ""; // Ihr MySQL Passwort
$db = "cms2"; // Name der Datenbank





$link = mysql_connect($host, $user, $pass) or die ("Keine Verbindung zu der Datenbank möglich.");
mysql_select_db($db, $link);


$content = $_POST['text'];
mysql_query("UPDATE texte SET text = '$content' WHERE id = '1'");


$result = mysql_query("SELECT text FROM texte WHERE id = 1");
$data = mysql_fetch_array($result);
echo $data['text'];
mysql_close($link);




?>